h2 {
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  color: var(--bs-danger);
  font-family: Poppins, sans-serif;
  border-bottom: 2px solid rgb(0,0,0);
}

@media (min-width: 300px) {
  h2 {
    font-size: 17.4px;
  }
}

@media (min-width: 576px) {
  h2 {
    font-size: 20.4px;
  }
}

@media (min-width: 768px) {
  h2 {
    font-size: 24.4px;
  }
}

